CFPT - Anomalie #807

Faire en sorte que les factures de scolarité Date d'inscription = date d'échéance.

07/09/2021 05:23 PM - Admin Admin

Status: Nouveau Start date: 07/09/2021
Priority: Normal Due date:

Assignee: Tidiane Sy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/14/2021 10:03 AM - Malick DIAGNE

- Assignee set to Mamadou Thiam

#2 - 07/26/2021 06:37 PM - Malick DIAGNE

- Assignee changed from Mamadou Thiam to Tanoor Dieng

Requete a faire pour mettre a jour la date d'echances des anciennes factures (d'avant la mise a jour).

#3 - 08/10/2021 12:44 PM - Malick DIAGNE

- Assignee changed from Tanoor Dieng to Tidiane Sy

11/08/2025
